Summary: A GNOME/GTK+ front-end for common archive utilities.
Name: gxtar
Version: 0.1.0
Release: 7
Copyright: GPL
Group: Applications/File
Source: http://gxtar.netpedia.net/gxtar-%{version}.tar.gz
BuildRoot: /var/tmp/gxtar-root
URL: http://gxtar.netpedia.net

%description
The gxTar utility is a GNOME and GTK+ based front-end to common
archiving utilities.  Currently, zip, gzip, tar, arj and bzip2 are
supported.  GxTar can open archives, and then can add, delete,
extract, and view files.

%prep
%setup

%build
%configure 
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

strip $RPM_BUILD_ROOT%{_prefix}/bin/gxtar || :

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README TODO
%{_bindir}/gxtar
%{_datadir}/mime-info/gxtar.keys
%{_datadir}/gnome/apps/Utilities/gxtar.desktop

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri May 12 2000 Tim Powers <timp@redhat.com>
- minor spec file cleanups
- use applnk instead

* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed group

* Thu Jul 15 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Wed May 13 1999 Bill Nottingham <notting@redhat.com>
- update to 0.1.0

* Mon Feb 08 1999 Michael Johnson <johnsonm@redhat.com>
- initial build for Red Hat Linux
